Уязвимость в пакетном менеджере APT, позволяющая подменить загружаемый пакет

В пакетном менеджере APT выявлена уязвимость (CVE-2019-3462), позволяющая злоумышленнику инициировать подмену устанавливаемого пакета, если атакующий получил контроль за зеркалом репозитория или способен вклиниться в транзитный трафик между пользователем и репозиторием (MITM-атака). Проблему выявил исследователь безопасности Max Justicz, известный обнаружением уязвимостей в пакетном менеджере APK (Alpine) и репозиториях Packagist, NPM и RubyGems.

from OpenNews.opennet.ru: Проблемы безопасности http://bit.ly/2Momad2
via IFTTT

Leave a Reply